<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/germany-VK3002DB</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/germany-VK3002DB</bigIconPath>
		<blitzModelPath>Tanks/German/VK3002DB.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/germany-VK3002DB.sc2</collisionMesh>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>56</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.773</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.4200</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>largeFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/german/G24_VK3002DB/VK3002DB_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>66.871040</turret_01>
				<turret_02>72.890877</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.601023 -3.173404 -0.373810</min>
				<max>1.601023 2.783417 0.962983</max>
			</bbox>
			<points>
				<normal>-0.000000 -0.012030 -0.833373</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/german/G24_VK3002DB/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/german/G24_VK3002DB/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/german/G24_VK3002DB/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.26 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.48</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
			<rates>8.0 12.0 40.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.830227 0.2558</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/german/G24_VK3002DB/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>80</armor_1>
			<armor_2>80</armor_2>
			<armor_3>45</armor_3>
			<armor_4>50</armor_4>
			<armor_5>100</armor_5>
			<armor_6>40</armor_6>
			<armor_7>20</armor_7>
			<armor_8>0</armor_8>
			<armor_9>20</armor_9>
			<armor_10>60</armor_10>
			<armor_11>45</armor_11>
			<armor_12>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_12>
			<armor_13>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_13>
			<armor_14>20</armor_14>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>17595</weight>
		<maxHealth>920</maxHealth>
		<ammoBayHealth>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.551078 0.508496 2.54547</rayStart>
				<rayEnd>0.551078 0.0532319 2.21938</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.32</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-0.49424 0.568246 2.54262</rayStart>
				<rayEnd>-0.49424 0.0988463 2.23724</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.78</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<VK3002DB_Standardtketten>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.577071 -3.086823 -0.001235</min>
					<max>1.577071 2.914489 1.041167</max>
				</bbox>
				<points>
					<normal>0.000000 -0.006262 0.002984</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:VK3002DB_Standardtketten</userString>
			<shortUserString>#germany_vehicles:VK3002DB_Standardtketten_short</shortUserString>
			<description>#germany_vehicles:VK3002DB_Standardtketten</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<chassis>VK3002DB_Vetstaerktketten<cost>11315</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G24_VK3002DB/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G24_VK3002DB/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G24_VK3002DB/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.48 0.54</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.949</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.44</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.44</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.290399</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.389861</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.290399</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.389861</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.833373 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G24_VK3002DB/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>24</leftTrack>
				<rightTrack>24</rightTrack>
			</armor>
			<topRightCarryingPoint>1.31501 1.82764</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>11000</weight>
			<maxLoad>43000</maxLoad>
			<terrainResistance>1.2 1.5 1.75</terrainResistance>
			<brakeForce>38000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>38</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.18</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>150</maxHealth>
			<maxRegenHealth>115</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</VK3002DB_Standardtketten>
		<VK3002DB_Vetstaerktketten>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.577071 -3.086823 -0.001235</min>
					<max>1.577071 2.914489 1.041167</max>
				</bbox>
				<points>
					<normal>0.000000 -0.006262 0.002984</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:VK3002DB_Vetstaerktketten</userString>
			<shortUserString>#germany_vehicles:VK3002DB_Vetstaerktketten_short</shortUserString>
			<description>#germany_vehicles:VK3002DB_Vetstaerktketten</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G24_VK3002DB/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G24_VK3002DB/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G24_VK3002DB/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.48 0.54</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.949</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.44</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.44</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.290399</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.389861</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.290399</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.389861</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.833373 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G24_VK3002DB/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>24</leftTrack>
				<rightTrack>24</rightTrack>
			</armor>
			<topRightCarryingPoint>1.31501 1.82764</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>11000</weight>
			<maxLoad>43000</maxLoad>
			<terrainResistance>1.1 1.3 1.65</terrainResistance>
			<brakeForce>42000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>42</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.15</vehicleMovement>
				<vehicleRotation>0.15</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>160</maxHealth>
			<maxRegenHealth>120</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</VK3002DB_Vetstaerktketten>
	</chassis>
	<turrets0>
		<VK3002DB_turm>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.003901 -1.144165 -0.439644</min>
					<max>1.003901 1.200858 1.011358</max>
				</bbox>
				<points>
					<normal>0.000000 -0.255800 -1.669216</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:VK3002DB_turm</userString>
			<description>#germany_vehicles:VK3002DB_turm_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G24_VK3002DB/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/german/G24_VK3002DB/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/german/G24_VK3002DB/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G24_VK3002DB/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.443486 0.822328</gunPosition>
			<armor>
				<armor_1>80</armor_1>
				<armor_2>60</armor_2>
				<armor_3>45</armor_3>
				<armor_4>45</armor_4>
				<armor_5>60</armor_5>
				<armor_6>16</armor_6>
				<armor_7>16</armor_7>
				<armor_8>0</armor_8>
				<armor_9>45</armor_9>
				<armor_10>60</armor_10>
				<armor_11>30</armor_11>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>6000</weight>
			<maxHealth>230</maxHealth>
			<rotationSpeed>32</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>130</maxHealth>
				<maxRegenHealth>65</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_75mm_KwK_L70>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.326292 -0.647835 -0.337039</min>
							<max>0.326292 4.683778 0.329819</max>
						</bbox>
						<points>
							<normal>-0.000000 -1.078128 -2.107086</normal>
						</points>
					</blitz>
					<maxAmmo>79</maxAmmo>
					<reloadTime>5.28660826032541</reloadTime>
					<pitchLimits>-20 8</pitchLimits>
					<extraPitchLimits>
						<back>-20 5 10</back>
					</extraPitchLimits>
					<unlocks>
						<turret>VK3002DB_Shmallturm<cost>15120</cost>
						</turret>
					</unlocks>
					<models>
						<undamaged>vehicles/german/G24_VK3002DB/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/german/G24_VK3002DB/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/german/G24_VK3002DB/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G24_VK3002DB/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_75mm_KwK_L70>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>0.90787 0.520569 0.337321</rayStart>
					<rayEnd>0.567967 0.336279 0.234837</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.12572 0.428699 -0.525855</rayStart>
					<rayEnd>-0.631004 0.170377 -0.479736</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>-0.90787 0.520569 0.337321</rayStart>
					<rayEnd>-0.567967 0.336279 0.234837</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</VK3002DB_turm>
		<VK3002DB_Shmallturm>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.275889 -1.480637 -0.355985</min>
					<max>1.277733 0.947124 1.076208</max>
				</bbox>
				<points>
					<normal>0.000000 -0.255800 -1.663600</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:VK3002DB_Shmallturm</userString>
			<description>#germany_vehicles:VK3002DB_Shmallturm_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<unlocks>
				<gun>_88mm_KwK_36_L56<cost>11210</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G24_VK3002DB/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/german/G24_VK3002DB/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/german/G24_VK3002DB/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G24_VK3002DB/collision/Turret_02.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.4464 0.7092</gunPosition>
			<armor>
				<armor_1>120</armor_1>
				<armor_2>120</armor_2>
				<armor_3>60</armor_3>
				<armor_4>60</armor_4>
				<armor_5>120</armor_5>
				<armor_6>60</armor_6>
				<armor_7>40</armor_7>
				<armor_8>40</armor_8>
				<armor_9>40</armor_9>
				<armor_10>0</armor_10>
				<armor_11>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_11>
				<armor_12>20</armor_12>
				<armor_13>120</armor_13>
				<armor_14>40</armor_14>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>7745</weight>
			<maxHealth>330</maxHealth>
			<rotationSpeed>24</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>130</maxHealth>
				<maxRegenHealth>65</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>260</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<invisibilityFactor>0.92</invisibilityFactor>
			<guns>
				<_75mm_KwK_L70>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.318986 -0.663701 -0.290157</min>
							<max>0.318986 4.878580 0.328649</max>
						</bbox>
						<points>
							<normal>-0.000898 -0.966044 -2.109165</normal>
						</points>
					</blitz>
					<maxAmmo>100</maxAmmo>
					<pitchLimits>-20 8</pitchLimits>
					<extraPitchLimits>
						<back>-20 5 10</back>
					</extraPitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G24_VK3002DB/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/german/G24_VK3002DB/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/german/G24_VK3002DB/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G24_VK3002DB/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>150<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<reloadTime>4.8</reloadTime>
					<aimingTime>2.3</aimingTime>
					</_75mm_KwK_L70>
				<_88mm_KwK_36_L56>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.318986 -0.843658 -0.290157</min>
							<max>0.318986 4.283663 0.328649</max>
						</bbox>
						<points>
							<normal>-0.000900 -0.965000 -2.110000</normal>
						</points>
					</blitz>
					<maxAmmo>80</maxAmmo>
					<pitchLimits>-20 8</pitchLimits>
					<extraPitchLimits>
						<back>-20 5 10</back>
					</extraPitchLimits>
					<unlocks>
						<vehicle>Indien_Panzer<cost>81100</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/german/G24_VK3002DB/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/german/G24_VK3002DB/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/german/G24_VK3002DB/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G24_VK3002DB/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>150<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<reloadTime>6.65</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					</_88mm_KwK_36_L56>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>1.01443 0.46506 0.332921</rayStart>
					<rayEnd>0.659745 0.31379 0.226562</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>-1.01443 0.46506 0.332921</rayStart>
					<rayEnd>-0.659745 0.31379 0.226562</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.24614 0.550675 -0.261665</rayStart>
					<rayEnd>-0.74958 0.338897 -0.410567</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</VK3002DB_Shmallturm>
	</turrets0>
	<engines>
		<Maybach_HL_210_TRM_P30>shared<unlocks>
				<engine>Maybach_HL_230_TRM_P30<cost>15800</cost>
				</engine>
			</unlocks>
		</Maybach_HL_210_TRM_P30>
		<Maybach_HL_230_TRM_P30>shared<unlocks>
				<engine>Daimler-Benz_DB-603A2<cost>17000</cost>
				</engine>
			</unlocks>
		</Maybach_HL_230_TRM_P30>
		<Daimler-Benz_DB-603A2>shared</Daimler-Benz_DB-603A2>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<FuG5>shared</FuG5>
	</radios>
</root>
